RubyGems Navigation menu

dependabot-dep 0.95.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.145.1 - May 06, 2021 (20 KB)
  2. 0.145.0 - May 05, 2021 (20 KB)
  3. 0.144.0 - May 05, 2021 (20 KB)
  4. 0.143.6 - April 30, 2021 (20 KB)
  5. 0.143.5 - April 29, 2021 (20 KB)
  6. 0.95.1 - February 08, 2019 (20 KB)
Mostrar todas las versiones (683 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

3e79fc9ff0265fc16ddbe3147b88dc6b381f80e843a517fcb9937dc8c1cc9dfe

Total de descargas 820.049

Para esta versión 776

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: